Wordle is a single player game
A player has to guess a five letter hidden word
You have six attempts
Your Progress Guide "✔  ❌ ❌ ✔  ➕"
"✔ " Indicates that the letter at that position was guessed correctly
"➕" indicates that the letter at that position is in the hidden word, but in a different position
"❌" indicates that the letter at that position is wrong, and isn't in the hidden word
